---
- name: Reload systemd configuration
  service:
    daemon_reload: True

- name: Restart containerd service
  service:
    name: containerd
    enabled: true
    state: restarted

- name: Restart docker service
  service:
    name: docker
    enabled: true
    state: restarted

- name: Restart crio service
  service:
    name: crio
    enabled: true
    state: restarted
